---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:40:57.905385'
uploaded: '2024-05-22T16:04:44.488332'
signed: '2024-05-22T17:07:13.048519'
released: '2024-06-04T15:59:34.850407'
artifacts:
metadata_updated: '2024-06-04T15:59:34.852421'
